Bug 1994808 - debhelper-13.5.2 is available
Summary: debhelper-13.5.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: debhelper
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Oron Peled
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-17 21:30 UTC by Upstream Release Monitoring
Modified: 2021-11-11 01:22 UTC (History)
2 users (show)

Fixed In Version: debhelper-13.5.2-2.fc34 debhelper-13.5.2-2.fc35 debhelper-13.5.2-2.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-11-11 00:54:42 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 13.4+nmu1 (#1994808) (1023 bytes, patch)
2021-08-18 03:44 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 13.4.1 (#1994808) (1011 bytes, patch)
2021-08-21 14:42 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-08-17 21:30:40 UTC
Latest upstream release: 13.4
Current version/release in rawhide: 13.3.4-3.fc35
URL: https://tracker.debian.org/pkg/debhelper

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5481/

Comment 1 Upstream Release Monitoring 2021-08-17 21:30:44 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Upstream Release Monitoring 2021-08-18 03:44:39 UTC
Latest upstream release: 13.4+nmu1
Current version/release in rawhide: 13.3.4-3.fc35
URL: https://tracker.debian.org/pkg/debhelper

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5481/

Comment 3 Upstream Release Monitoring 2021-08-18 03:44:43 UTC
Created attachment 1815024 [details]
[patch] Update to 13.4+nmu1 (#1994808)

Comment 4 Upstream Release Monitoring 2021-08-18 03:48:44 UTC
the-new-hotness/release-monitoring.org's scratch build of debhelper-13.4+nmu1-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=74051008

Comment 5 Upstream Release Monitoring 2021-08-21 14:42:56 UTC
Latest upstream release: 13.4.1
Current version/release in rawhide: 13.3.4-3.fc35
URL: https://tracker.debian.org/pkg/debhelper

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5481/

Comment 6 Upstream Release Monitoring 2021-08-21 14:42:59 UTC
Created attachment 1816331 [details]
[patch] Update to 13.4.1 (#1994808)

Comment 7 Upstream Release Monitoring 2021-08-21 14:46:54 UTC
the-new-hotness/release-monitoring.org's scratch build of debhelper-13.4.1-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=74278694

Comment 8 Upstream Release Monitoring 2021-08-31 03:24:12 UTC
Latest upstream release: 13.5
Current version/release in rawhide: 13.3.4-3.fc35
URL: https://tracker.debian.org/pkg/debhelper

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5481/

Comment 9 Upstream Release Monitoring 2021-08-31 03:24:16 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 10 Upstream Release Monitoring 2021-08-31 09:29:22 UTC
Latest upstream release: 13.5.1
Current version/release in rawhide: 13.3.4-3.fc35
URL: https://tracker.debian.org/pkg/debhelper

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5481/

Comment 11 Upstream Release Monitoring 2021-08-31 09:29:25 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 12 Upstream Release Monitoring 2021-09-23 21:02:26 UTC
Latest upstream release: 13.5.2
Current version/release in rawhide: 13.3.4-3.fc35
URL: https://tracker.debian.org/pkg/debhelper

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5481/

Comment 13 Upstream Release Monitoring 2021-09-23 21:02:29 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 14 Fedora Update System 2021-11-01 23:25:41 UTC
FEDORA-2021-6fdbdfa609 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-6fdbdfa609

Comment 15 Fedora Update System 2021-11-01 23:25:50 UTC
FEDORA-2021-910dcc5807 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-910dcc5807

Comment 16 Fedora Update System 2021-11-01 23:25:56 UTC
FEDORA-2021-95dc72c1e8 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-95dc72c1e8

Comment 17 Fedora Update System 2021-11-02 01:08:08 UTC
FEDORA-2021-910dcc5807 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-910dcc5807`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-910dcc5807

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 18 Fedora Update System 2021-11-02 02:04:57 UTC
FEDORA-2021-95dc72c1e8 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-95dc72c1e8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-95dc72c1e8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 19 Fedora Update System 2021-11-02 02:06:46 UTC
FEDORA-2021-6fdbdfa609 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-6fdbdfa609`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-6fdbdfa609

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 20 Fedora Update System 2021-11-02 14:39:39 UTC
FEDORA-2021-1def00850b has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-1def00850b

Comment 21 Fedora Update System 2021-11-02 14:39:49 UTC
FEDORA-2021-ec64da2a90 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-ec64da2a90

Comment 22 Fedora Update System 2021-11-02 14:39:58 UTC
FEDORA-2021-afc44a8d5d has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-afc44a8d5d

Comment 23 Fedora Update System 2021-11-03 01:36:37 UTC
FEDORA-2021-1def00850b has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-1def00850b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-1def00850b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 24 Fedora Update System 2021-11-03 02:00:49 UTC
FEDORA-2021-ec64da2a90 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-ec64da2a90`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-ec64da2a90

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 25 Fedora Update System 2021-11-03 02:26:09 UTC
FEDORA-2021-afc44a8d5d has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-afc44a8d5d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-afc44a8d5d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 26 Fedora Update System 2021-11-11 00:54:42 UTC
FEDORA-2021-ec64da2a90 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 27 Fedora Update System 2021-11-11 01:18:38 UTC
FEDORA-2021-1def00850b has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 28 Fedora Update System 2021-11-11 01:22:35 UTC
FEDORA-2021-afc44a8d5d has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.